Activity

  • pandurx commented on the plugin Forums
    what else was erroring out?
  • pandurx commented on the plugin Forums
    yah so, i have another branch open that contains the latest update up until 2 years ago. fixed a ton of bugs, but there needs to be some manual merging to master branch. i think there's a pre requisite plugin rquired but they can be taken out
  • pandurx commented on the plugin Forums
    do you plan to upgrade your elgg instance?  i'm currently on ubuntu 18, but elgg v1.12 is not compatible with the newest php version. i've updated the repo with your changes, in a PR
  • pandurx commented on the plugin Forums
    I'll do all the things tonight
  • pandurx commented on the plugin Forums
    Sorry, I should be more responsive. I'm going to take a look at this module when I get home tonight.
  • pandurx commented on the plugin Forums
    elgg v1.12?
  • pandurx commented on the plugin Solr Search
    For anyone who is upgrading their Solr instance to version 7 : https://gist.github.com/pandurx My current configuration Ubuntu server 16 LTS Java 8 Apache Solr 7 Elgg 1.12 PHP 7
  • pandurx commented on the plugin Solr Search
    Has this been updated to work with Solr 7?

Group membership

Send private message

You must be logged in to send a private message.